<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header>
        <div class="container">
        <h1 class="logo">
            <a class="logo-link" href="https://danit.talentlms.com/"><span class="accent-color">Ra</span>mda.js</a>
        </h1>
        <nav class="menu">
            <ul class="list">
                <li class="list-item list-item:hover list-item-first"><a class="list-item-link" href="#">Functional Programming</a></li>
                <li class="list-item list-item:hover list-item-second"><a class="list-item-link" href="#">Ramda</a></li>
                <li class="list-item list-item:hover list-item-third"><a class="list-item-link" href="#">Fantasy Land Spec</a></li>
                <li class="list-item list-item:hover list-item-fourth"><a class="list-item-link" href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </div>
    </header>

    <main>
        <div class="main-container">
        <aside class="sidebar">
            <nav class="sidebar-menu">
                <ul class="sidebar-menu-list">
                    <li class="menu-list-item menu-list-item:hover m"><a class="sidebar-item-link sidebar-item-link:hover" href="#">Ramda</a></li>
                    <li class="menu-list-item menu-list-item:hover"><a class="sidebar-item-link sidebar-item-link:hover" href="#">Why Ramda?</a></li>
                    <li class="menu-list-item menu-list-item:hover"><a class="sidebar-item-link sidebar-item-link:hover" href="#">What's Different?</a></li>
                    <li class="menu-list-item menu-list-item:hover"><a class="sidebar-item-link sidebar-item-link:hover" href="#">Introductions</a></li>
                    <li class="menu-list-item menu-list-item:hover"><a class="sidebar-item-link sidebar-item-link:hover" href="#">Philosophy</a></li>
                </ul>
            </nav>
        </aside>
        <section class="main-image">
            <div class="photo photo:hover">
        <img class="image" 
        src="./images/image.png" 
        alt="picture-main-page"
        width="320px"
        height="381px">
    </div>
        </section>
    </div>

    <div class="text-container">
        <p class="text">
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>

        <p class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </div>
    </main>

    <footer>
        <div class="footer-container">
            <ul class="footer-container-menu">
                <li class="footer-menu-item"><a class="footer-menu-item-link footer-menu-item-link:hover" href="#">Ramda</a></li>
                <li class="footer-menu-item"><a class="footer-menu-item-link footer-menu-item-link:hover" href="#">Why Ramda?</a></li>
                <li class="footer-menu-item"><a class="footer-menu-item-link footer-menu-item-link:hover" href="#">What's Different?</a></li>
                <li class="footer-menu-item"><a class="footer-menu-item-link footer-menu-item-link:hover" href="#">Introductions</a></li>
                <li class="footer-menu-item"><a class="footer-menu-item-link footer-menu-item-link:hover" href="#">Philosophy</a></li>
            </ul>
            <p class="copyright">
                Copyright © 2018
            </p>
        </div>
    </footer>
</body>
</html>